@import '_content/Hmi.Web.Audit/Hmi.Web.Audit.ds7k8cdyom.bundle.scp.css';
@import '_content/ILicense.Core.Web/ILicense.Core.Web.89j8v2dmua.bundle.scp.css';

/* /Pages/Licenses/EntitiesList.razor.rz.scp.css */
.my-popup-edit-form-style[b-3q5y6xd3gd] {
   min-width: 700px;
   /* height: 800px; */
}


.custom-grid[b-3q5y6xd3gd] {
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   /*        width: 100%;
                            height: 100%;*/
}

   .custom-grid > .card[b-3q5y6xd3gd] {
      flex-grow: 1;
      display: flex;
      /*height: 100%;*/
   }

      .custom-grid > .card > .dxbs-grid-vsd[b-3q5y6xd3gd] {
         flex: 1 1 auto;
         /*height: 100%;*/
      }

      .custom-grid > .card > div:not(.dxbs-grid-vsd)[b-3q5y6xd3gd] {
         flex: 0 0 auto;
      }

div .custom-grid > .card .dxbs-grid-hsd[b-3q5y6xd3gd] {
   flex: 10 0 auto;
}

.label-wrapper:hover[b-3q5y6xd3gd] {
   cursor: pointer;
}

.custom-input-hide[b-3q5y6xd3gd] {
   width: 0;
   height: 0;
   overflow: hidden;
}
/* /Pages/Licenses/LicenseCreateEdit.razor.rz.scp.css */
.overflow-scroll[b-5tlvpxg13v] {
   height: 100%;
   overflow-y: auto;
}

.dxbl-group-header > .fields-for-selected-check-mode[b-5tlvpxg13v] {
   background-color: rebeccapurple;
}
/* /Pages/Orders/OrderCreateEdit.razor.rz.scp.css */
.overflow-scroll[b-gzhcx1qhjq] {
   height: 100%;
   overflow-y: auto;
}
.total-label[b-gzhcx1qhjq]{
    width:12ch;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-jd290yrhkq] {
    position: relative;
    display: flex;
    flex-direction: column;
    height:100vh;
    width:100vw;
}

main[b-jd290yrhkq] {
    flex: 1;
    display: flex;
    flex-direction: column;
    overflow: auto;
}

.sidebar[b-jd290yrhkq] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-jd290yrhkq] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
    flex-shrink:0;
}

    .top-row[b-jd290yrhkq]  a, .top-row .btn-link[b-jd290yrhkq] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-jd290yrhkq] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {

    .top-row:not(.auth)[b-jd290yrhkq] {
        display: none;
    }

    .top-row.auth[b-jd290yrhkq] {
        justify-content: space-between;
    }

    .top-row a[b-jd290yrhkq], .top-row .btn-link[b-jd290yrhkq] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-jd290yrhkq] {
        flex-direction: row;
    }

    .sidebar[b-jd290yrhkq] {
        width: 250px;
        display: flex;
        flex-direction: column;
        position: sticky;
        top: 0;
        flex-shrink:0;
    }

    .top-row[b-jd290yrhkq] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-jd290yrhkq], article[b-jd290yrhkq] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-pbjfvji3vx] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-pbjfvji3vx] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-pbjfvji3vx] {
    font-size: 1.1rem;
}

.oi[b-pbjfvji3vx] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-pbjfvji3vx] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-pbjfvji3vx] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-pbjfvji3vx] {
        padding-bottom: 1rem;
    }

    .nav-item[b-pbjfvji3vx]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-pbjfvji3vx]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-pbjfvji3vx]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-pbjfvji3vx] {
        display: none;
    }

    .collapse[b-pbjfvji3vx] {
        display: block;
    }

    .navmenu[b-pbjfvji3vx] {
        overflow: auto;
    }
}
